Subject: Re: [PATCH 28/28] powerpc: Enable GENERIC_HARDIRQS_NO_DEPRECATED.

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 08 Mar 2011 15:48:09 +1100

On Mon, 2011-03-07 at 21:38 -0700, Grant Likely wrote:
> 
> All 28 look good to me, it compiles with all the defconfigs I tried,
> and it boots on mpc5200.  Feel free to add:
> 
> Acked-by: Grant Likely <[email-masked]>
> 
> Ben, I've got this series applied against 2.6.38-rc7 in a branch on my
> private repo.  If you want me to I can push it out to my powerpc/next
> branch so that it gets some linux-next exposure.

Nah, I'll pick it up, will do some tests first. I'm just finishing some
CPU hotplug fixes/cleanups now and will do that next.

Cheers,
Ben.